/*
 * jQuery Nivo Slider v1.9
 * http://nivo.dev7studios.com
 *
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
#slider-wrap {
	width: 491px;
	height: 267px;
	padding: 14px 32px 17px 32px;
	margin: 15px 0 0 25px;
	float: left;
	background: url("../../style/images/slider-bg-small.png") top center no-repeat;
}

#slider-wrap-wide {
	width: 940px;
	height: 294px;
	padding: 19px 63px 25px 63px;
	margin: 0 auto 40px;
	background: url("../../style/images/slider-bg-wide.png") top center no-repeat;
}

/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	right:0px;
	bottom:0px;
	background:#fff;
	color:#000;
	opacity: 0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:89;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
	display:block;
	width:31px;
	height:34px;
	
	text-indent:-9999px;
	border:0;	
}
.nivo-prevNav {
	background:url('../../style/images/arrow-prev.png') no-repeat;
	left:10px;	
}
.nivo-nextNav {
	background:url('../../style/images/arrow-next.png') no-repeat;
	right:10px;	
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	position:absolute;
	right: 0;
	bottom: -23px;
}

.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
	display:block;
	width:10px;
	height:10px;
	background:url('../../style/images/bullets.png') no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;	
}
.nivo-controlNav a.active {
	background-position: -10px 0;
}